testing: Use a HA patch that's actually compatible with 4.15 kernels
[strongswan.git] / packages /
drwxr-xr-x   ..
drwxr-xr-x - network-manager-strongswan
drwxr-xr-x - strongswan